/*  Most of the time you shouldn't need to change this.
 *  Override in pftheme.css instead.
 */

* {
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: -moz-none;
-o-user-select: none;
user-select: none;
}

p,input,textarea {
-webkit-user-select: text;
-khtml-user-select: text;
-moz-user-select: text;
-o-user-select: text;
user-select: text;
}

body {
	z-index:0;
	position:relative;
	top:0;
	left:0;
	top:0;
	bottom:0;
}
.pfpanel
{
	width: 100%;
	height:100%;
/*	height: 80vh; */
	min-width:100%;
	position: fixed;
	top: 0px;
/*	top:95px; */
	left: -5000em;
	margin-top:-0.5em;
	margin:0;
	margin-right:-0.5em;
	overflow: auto;
	padding:0em;
	-webkit-filter:none;
	background-image: url(images/background.png);

}

.pflayout
{
	width: 100%;
	height: 100%;
	min-height: 100%;
	min-width:100%;
	position: fixed;
	top:0px;
	left:0;
	margin:0;
	display:block;
	padding:0;
}
.pfcontent
{
	padding: 2em;
	margin-top:2em;
	margin-bottom: 0.5em; 
}

.pfcontrolgroup
{
	margin-bottom: 0.5em;
	padding: 0.45em;
}
.pfbuttonpanel
{
	margin-bottom: 0.5em;
    margin-left:0em;
	padding: 0.25em;
	padding-bottom:0em;
	padding-top:0.25em;
    display:table;
}
.pftextblock
{
	margin-bottom: 0.5em;
	padding: 1em;
	word-wrap:break-word;
}
.pfheader
{
	position: fixed;
	width: 100%;
	top:0px;
/*	top: 95px; */
	left: 0;
	text-align: center;
	height: 1em;
	padding: 0.5em;
	margin-top:0em;
	z-index:5000;
}

.pffooter
{
	position: fixed;
	bottom: 0;
	left: 0;
	text-align: center;
	height: 1em;
	padding-bottom: 0;
	padding-bottom:0;
	margin-top:0.5em;
	width: 100%;
	z-index:5000;
}

.pfwbutton,.pfbutton,.pfredbutton
{
	padding: 0.25em 1em 0.2em 1em;
	text-align: center;
	height: 1.5em;
	margin-left: 0.5em;
	margin-right: 0.5em;
	text-decoration: none;
	cursor: pointer;
	font-weight:bold;
}

.pfbutton,.pfredbutton
{
	display:inline-block;	
}

.pfbusybutton{
	position:relative;
	margin-top:0em;
	margin-left:-4.25em;
    text-align:center;
	width:5em;
	left:50%;
	padding-top:0.25em;
	padding-bottom:0.25em;
}

.pficon{
	margin-right:0.5em;
}

.pflist
{
	margin-left: 0;
}

.pfcontrollist
{
	margin-left: 0;
}

.pfcontrollist > LI
{
	list-style-type: none;
	padding: 0.3em 0.3em 0.1em;
	padding-left: 1em;
	padding-right: 1em;
	margin-left: -2.5em;
	overflow:hidden;
    width:100%;
}

.pflistheader
{
	list-style-type: none;
	height: 1.2em;
	padding: 0.3em 0.3em 0.2em;
	padding-left: 1em;
	padding-right: 1em;
	margin-top:0.5em;
	margin-bottom: -1em;
	margin-left: 0em;
	text-align: center;
	overflow:hidden;
}

.pflistfooter
{
	list-style-type: none;
	height: 1.2em;
	padding: 0.3em 0.3em 0.2em;
	padding-left: 1em;
	padding-right: 1em;
	margin-top: -1em;
	margin-bottom: 0.5em;
	margin-left: 0em;
	text-align: center;
	overflow:hidden;
}

.pflist > LI
{
	list-style-type: none;
	height: 1.5em;
	padding: 0.3em 0.3em 0.1em;
	padding-left: 1em;
	padding-right: 1em;
	margin-left: -2.5em;
	overflow:hidden;
}

.pfinput
{
	position: relative;

}

.pfselect
{
	margin-bottom:0.5em;
}

.pfpopuppanel{
	
}
.pfpopup{
	position:fixed;
	display:none;
	height:100%;
	width:100%;
	top:0px;
	left:0;
	margin:0;
	z-index:5000;
	
}

.pfpopupbutton{
	margin-bottom:0.25em;
	width:100%;
	min-width:100%;
}

.pfpopupcontent
{
	position:fixed;
	width:80vw;
	top:25vw;
	left:10vw;
	padding:5vw;
	margin-left:0;
	margin-right:0;
	margin-top: 2.5em;
	margin-bottom: 2.5em;
}

.pfmaxbox{
	display:table;
	width:100%;
}

.pfmaxboxinput {
	width:95%;
	display:table-cell;
}

.pfbusy{
	position:fixed;
	display:none;
	height:100%;
	width:100%;
	top:0px;
	left:0;
	margin:0;
	z-index:5000;
	padding:2em;

}

.pfbusypanel{
	position:fixed;
	height:100%;
	width:100%;
	top:0px;
	left:0;
	margin:0;
	z-index:1000;
	padding:2em;
	
}

/* Progress bar courtesy Chris Coyier, http://css-tricks.com/css3-progress-bars/ */

.pfprogressbar { 
	height: 0.5em;  /* Can be anything */
	position: relative;
	width:15em;
	background: #555;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	padding: 10px;
	-webkit-box-shadow: inset 0 -1px 1px rgba(255,255,255,0.3);
	-moz-box-shadow   : inset 0 -1px 1px rgba(255,255,255,0.3);
	box-shadow        : inset 0 -1px 1px rgba(255,255,255,0.3);
	margin-top:0em;
	margin-bottom:1.5em;
	margin-left:50%;
	left:-10.25em;
}

.pfprogressbar > span {
	display: block;
	height: 100%;
	   -webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	       -moz-border-radius-topright: 8px;
	    -moz-border-radius-bottomright: 8px;
	           border-top-right-radius: 8px;
	        border-bottom-right-radius: 8px;
	    -webkit-border-top-left-radius: 20px;
	 -webkit-border-bottom-left-radius: 20px;
	        -moz-border-radius-topleft: 20px;
	     -moz-border-radius-bottomleft: 20px;
	            border-top-left-radius: 20px;
	         border-bottom-left-radius: 20px;
	background-color: rgb(43,194,83);
	background-image: -webkit-gradient(
	  linear,
	  left bottom,
	  left top,
	  color-stop(0, rgb(43,194,83)),
	  color-stop(1, rgb(84,240,84))
	 );
	background-image: -webkit-linear-gradient(
	  center bottom,
	  rgb(43,194,83) 37%,
	  rgb(84,240,84) 69%
	 );
	background-image: -moz-linear-gradient(
	  center bottom,
	  rgb(43,194,83) 37%,
	  rgb(84,240,84) 69%
	 );
	background-image: -ms-linear-gradient(
	  center bottom,
	  rgb(43,194,83) 37%,
	  rgb(84,240,84) 69%
	 );
	background-image: -o-linear-gradient(
	  center bottom,
	  rgb(43,194,83) 37%,
	  rgb(84,240,84) 69%
	 );
	-webkit-box-shadow: 
	  inset 0 2px 9px  rgba(255,255,255,0.3),
	  inset 0 -2px 6px rgba(0,0,0,0.4);
	-moz-box-shadow: 
	  inset 0 2px 9px  rgba(255,255,255,0.3),
	  inset 0 -2px 6px rgba(0,0,0,0.4);
	position: relative;
	overflow: hidden;
}

.pfbusytext{
	padding:0em;
	margin-left:-3.75em; 
	margin-top:0em;
	margin-bottom:1.0em;
	text-align:center;
}

.pfthrobber{
	position:relative;
	left:50%;
	margin-left:-2.75em;
	top:0.625em;
	width:2em;
	height:2em;
	margin-bottom:1em;
	-webkit-animation: throb 1.5s ease 0s infinite;
	animation: throb 1.5s ease 0s infinite;
}



@-webkit-keyframes throb {
    from { -webkit-transform: scale(0.2,0.2); }
    to { -webkit-transform: scale(1,1); }
}

@keyframes throb {
    from { transform: scale(0.2,0.2); }
    to {transform: scale(1,1); }
}
fieldset{
	border: none;
	padding:0.5em;
	margin-bottom:0.5em;
	min-height:2.5em;
}

label
{
	float: left;
	clear: none;
	white-space:nowrap;
	display: block;
	padding: 0.1em 1em 0 0.25em;
}

input[type=radio], input.radio
{
	float: left;
	clear: none;
	margin: 0.1em 0 0 0.1em;
}
